.wp-block-query-pagination-numbers {

    display: flex;
    gap: var(--wp--preset--spacing--20);

    .page-numbers {
        padding: var(--wp--custom--button--padding);
        border: var(--wp--custom--button--border-width) solid var(--wp--preset--color--corporate-blue-darker);
        border-radius: var(--wp--custom--button--border-radius);
        display: flex;
        justify-content: center;

        &.dots {
            border: none;
            transform: translateY(-5px);
        }
        &.current {
            background-color: var(--wp--preset--color--corporate-blue-darker);
            color: var(--wp--preset--color--base);
            border-color: var(--wp--preset--color--corporate-blue-darker);
        }
    }
}
